body {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
.all {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}

a:visited {
	color: #0000FF;
}
a:visited {
	font-size: 10px;
	color: #0000FF;
	text-indent: 10px;
}
.side {
	font-size: 12px;
	text-indent: 20px;
	line-height: 5px;
	font-weight: bold;
}
.itembox3 {
	padding: 2px;
	float: left;
	height: 260px;
	width: 250px;
}
#breadcrumb {
@
  float: left;
	text-align: left;
	color: #666666;
}
.blockquote {
	font-style: italic;
}

#breadcrumb li {
	display: inline;
	text-align: left;
	background-color: #FFFFFF;
	padding: 2px;
}
#bread-crumb li a {
  color: #666666; 
}
.all .top img {
	width: 100%;
}
.all img {
	width: 100%;
}
